package be.naaturel.boardmateapi.repository.mappings;

import be.naaturel.boardmateapi.repository.dtos.TimeControlDto;

public class TimeControlMapper {

    public static TimeControlDto toDto(int control, int increment){
        TimeControlDto dto = new TimeControlDto();
        dto.setValue(control);
        dto.setIncrement(increment);
        return dto;
    }

}
